
define host {
	host_name			essgit200l
	alias				essgit200l.Princeton.EDU
	address				10.6.50.106
	contacts			ESS Ops, Nicholas A. Delo
	_contacts			ndelo@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			essproxy200l
	alias				essproxy200l.Princeton.EDU
	address				10.6.51.31
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			esspup200l
	alias				esspup200l.Princeton.EDU
	address				140.180.220.74
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			esspup201l
	alias				esspup201l.Princeton.EDU
	_alias1				ess-puppet01
	address				10.6.50.165
	contacts			George R. Kopf, Kevin D. Hoffman
	_contacts			kh6@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}

define host {
	host_name			essrundeck202l
	alias				essrundeck202l.Princeton.EDU
	address				10.6.52.102
	use				UNIX Dev/QA NS Trust
	contacts			ESS UNIX List
}


